# Uses of Class
org.apache.lucene.search.uhighlight.NoOpOffsetStrategy

Packages that use NoOpOffsetStrategy
Package
Description
org.apache.lucene.search.uhighlight
The UnifiedHighlighter -- a flexible highlighter that can get offsets from postings, term vectors, or analysis.

## Uses of NoOpOffsetStrategy in org.apache.lucene.search.uhighlight

Fields in org.apache.lucene.search.uhighlight declared as NoOpOffsetStrategy
Modifier and Type
Field
Description
`static final NoOpOffsetStrategy`
NoOpOffsetStrategy.`INSTANCE`